//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by FernFlower decompiler)
//

package com.tmerclub.cloud.payment.allinpay.bean;

/**
 * @author lanhai
 */
public class OpenServiceRequest extends OpenRequest {
    private static final long serialVersionUID = 3020405199034536117L;
    private String clientAppId;
    private String jumpUrl;

    public String getClientAppId() {
        return this.clientAppId;
    }

    public void setClientAppId(String clientAppId) {
        this.clientAppId = clientAppId;
    }

    public String getJumpUrl() {
        return this.jumpUrl;
    }

    public void setJumpUrl(String jumpUrl) {
        this.jumpUrl = jumpUrl;
    }
}
